<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>AAA.Race.Rel</name>
<version>0</version>
<engineversion>25</engineversion>
<description>AAA - Change Relation</description>
<arguments>
<argument index="1" name="Race" type="Var/Race" desc="Race Base" />
<argument index="2" name="RaceCible" type="Var/Race" desc="Race Cible" />
<argument index="3" name="Rel" type="Relation" desc="Relation" />
<argument index="4" name="Modif" type="Var/Number" desc="Modificateur Reltion" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$Race</var><text>&#160;add&#160;notoriety:&#160;race=</text><var>$RaceCible</var><text>&#160;value=</text><var>$Modif</var></line>
<line linenr="002" indent=""><var>$Race&#160;-&gt;</var><text>&#160;set&#160;relation&#160;against&#160;</text><var>$RaceCible</var><text>&#160;to&#160;</text><var>$Rel</var></line>
<line linenr="003" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="AAA.Race.Rel" /><sval type="int" val="25" /><sval type="string" val="AAA - Change Relation" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="4"><sval type="string" val="Race" /><sval type="string" val="RaceCible" /><sval type="string" val="Rel" /><sval type="string" val="Modif" /></sval><sval type="array" size="3"><sval type="array" size="7"><sval type="int" val="792" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="3" /></sval><sval type="array" size="7"><sval type="int" val="744" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="array" size="4"><sval type="array" size="2"><sval type="int" val="16" /><sval type="string" val="Race Base" /></sval><sval type="array" size="2"><sval type="int" val="16" /><sval type="string" val="Race Cible" /></sval><sval type="array" size="2"><sval type="int" val="29" /><sval type="string" val="Relation" /></sval><sval type="array" size="2"><sval type="int" val="10" /><sval type="string" val="Modificateur Reltion" /></sval></sval><sval type="int" val="0" /><sval type="int" val="0" /></sval>
</codearray>
</script>
